/*!*******************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./src/scss/category.scss ***!
  \*******************************************************************************************************************************************************************************************************************/

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.shop-regions-root .shop-regions-window-wrapper_open {
  background: rgba(0, 0, 0, 0.7);
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__close-btn {
  width: 32px;
  height: 32px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2732%27 height=%2732%27 viewBox=%270 0 32 32%27 fill=%27none%27%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 fill=%27white%27/%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 stroke=%27%23C39DFF%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 stroke=%27%2357CAF3%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 stroke=%27%2385BCFF%27 stroke-width=%272%27/%3E%3Cg clip-path=%27url%28%23clip0_535_93311%29%27%3E%3Cpath d=%27M11 19.9831C11.3414 20.3244 11.6741 20.6569 12.0088 20.9915C13.3339 19.667 14.6629 18.3385 15.9902 17.0122C17.3243 18.3458 18.6543 19.6752 19.9797 21C20.3256 20.6545 20.6583 20.322 20.9942 19.9862C19.6716 18.6641 18.3413 17.3347 17.0123 16.0062C18.3489 14.6702 19.6776 13.342 21 12.0202C20.6592 11.6795 20.3272 11.3476 19.9945 11.0151C18.6752 12.3339 17.3452 13.6633 16.0129 14.9951C14.6726 13.6554 13.3421 12.3254 12.0161 11C11.6765 11.3395 11.3438 11.6716 11.0079 12.0072C12.3321 13.3308 13.6623 14.6605 14.9938 15.9911C13.6563 17.328 12.3257 18.658 11 19.9831Z%27 fill=%27%23070707%27/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id=%27clip0_535_93311%27%3E%3Crect width=%2710%27 height=%2710%27 fill=%27white%27 transform=%27matrix%28-1 0 0 1 21 11%29%27/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-size: contain;
  color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  right: -8px;
  top: -8px;
  transition: background-image 0.3s;
  opacity: 1;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__close-btn:hover {
  background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2732%27 height=%2732%27 viewBox=%270 0 32 32%27 fill=%27none%27%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 fill=%27%23C39DFF%27/%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 fill=%27%2357CAF3%27/%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 fill=%27%2385BCFF%27/%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 stroke=%27%23C39DFF%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 stroke=%27%2357CAF3%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2730%27 height=%2730%27 rx=%2715%27 stroke=%27%2385BCFF%27 stroke-width=%272%27/%3E%3Cg clip-path=%27url%28%23clip0_535_92952%29%27%3E%3Cpath d=%27M11 19.9831C11.3414 20.3244 11.6741 20.6569 12.0088 20.9915C13.3339 19.667 14.6629 18.3385 15.9902 17.0122C17.3243 18.3458 18.6543 19.6752 19.9797 21C20.3256 20.6545 20.6583 20.322 20.9942 19.9862C19.6716 18.6641 18.3413 17.3347 17.0123 16.0062C18.3489 14.6702 19.6776 13.342 21 12.0202C20.6592 11.6795 20.3272 11.3476 19.9945 11.0151C18.6752 12.3339 17.3452 13.6633 16.0129 14.9951C14.6726 13.6554 13.3421 12.3254 12.0161 11C11.6765 11.3395 11.3438 11.6716 11.0079 12.0072C12.3321 13.3308 13.6623 14.6605 14.9938 15.9911C13.6563 17.328 12.3257 18.658 11 19.9831Z%27 fill=%27%23070707%27/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id=%27clip0_535_92952%27%3E%3Crect width=%2710%27 height=%2710%27 fill=%27white%27 transform=%27matrix%28-1 0 0 1 21 11%29%27/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window-wrapper__window {
  border-radius: 24px;
  background-color: var(--surface-color);
  padding: 40px;
  width: 784px;
  margin: 0;
  font-family: "Manrope", sans-serif;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__header {
  color: #fff;
  font-size: 32px;
  line-height: 44px;
  margin-bottom: 16px;
  font-weight: 600;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__sub-header,
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-cities__not-found-text {
  font-size: 16px;
  line-height: 24px;
  opacity: 0.8;
  margin-bottom: 16px;
  color: #fff;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__regions_all .shop-regions-window__sub-header {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 16px;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__search,
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__regions_popular,
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__regions_all {
  padding: 0;
  margin-bottom: 16px;
  padding-bottom: 16px;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window-search {
  width: 100%;
  padding: 0;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window-search::before {
  content: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2724%27 height=%2724%27 viewBox=%270 0 24 24%27 fill=%27none%27%3E%3Cpath d=%27M14.9521 14.9642L19 19M16.6667 10.8333C16.6667 14.055 14.055 16.6667 10.8333 16.6667C7.61167 16.6667 5 14.055 5 10.8333C5 7.61167 7.61167 5 10.8333 5C14.055 5 16.6667 7.61167 16.6667 10.8333Z%27 stroke=%27%23A2A2A2%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27/%3E%3C/svg%3E");
  width: 24px;
  height: 24px;
  position: absolute;
  left: 16px;
  top: 12px;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window-search__input {
  padding: 14px 48px;
  border-radius: 24px;
  background-color: var(--background-color);
  color: #fff;
  border: none;
  font-size: 14px;
  line-height: 21px;
  height: 48px;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions__link {
  text-decoration: none;
  opacity: 0.8;
  font-weight: 400;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions__link:hover {
  opacity: 1;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-cities-block__header {
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
  margin-bottom: 16px;
  color: #fff;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-cities__city,
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-action-link {
  color: #fff;
  opacity: 0.8;
  transition: color 0.3s, opacity 0.3s;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-cities__city:hover,
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-action-link:hover {
  color: var(--primary-color);
  opacity: 1;
}
.shop-regions-root .shop-regions-window-wrapper_open .shop-regions-action-link {
  border-bottom: 1px solid;
}
.pagination__list {
  margin: 40px 0 120px;
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 16px;
  position: relative;
}
.pagination__list li {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination__list li::marker {
  display: none;
}
.pagination__list li.selected {
  cursor: default;
  pointer-events: none;
}
.pagination__list li.selected a {
  background-color: #85BCFF;
  color: #FFFFFF;
}
.pagination__list a {
  width: 56px;
  height: 56px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  color: #fff;
  border-radius: 50%;
  transition: border-color 0.3s ease, color 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination__list a:hover {
  border-color: #85BCFF;
  color: #85BCFF;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
/* Dialogs
---------- */
.dialog {
  display: none;
}

.dialog-background {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--dialog-background-bg);
  opacity: 0.8;
  filter: alpha(opacity=80);
  z-index: 99;
}

.dialog-window .cart {
  position: fixed;
  top: 5%;
  left: 0;
  right: 0;
  opacity: 1;
  z-index: 100;
  overflow-x: hidden;
  margin: 0 auto;
  text-align: left;
  width: 600px;
  background: var(--surface-color);
  padding: 20px 30px 30px;
  max-height: calc(100vh - 10%);
  box-shadow: var(--shadow1);
  border-radius: var(--element-border-radius);
}

.dialog-window .cart img {
  border-radius: var(--element-border-radius);
}

.dialog-window .cart .purchase {
  display: block;
}

.dialog-window .dialog-close {
  float: right;
  color: var(--gray4);
  text-decoration: none;
  font-size: 200%;
  margin-top: 9px;
}
.theme-editor-trigger-wrapper {
  display: none;
}

.footer {
  padding-top: 80px;
}

.footer__main {
  background-color: var(--surface-color);
  padding: 64px 0;
}
.footer__main .footer__container {
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
.footer__main .footer__col {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.footer__bottom {
  padding: 24px 0;
}
.footer__bottom .footer__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
}

.footer__logo {
  width: clamp(160px, -265px + 35.4166666667vw, 245px);
}
.footer__logo img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer__key {
  font-size: 14px;
  line-height: 21px;
  opacity: 0.8;
  margin-bottom: 8px;
}

.footer__value {
  font-size: 18px;
  line-height: 24px;
  display: flex;
  align-items: center;
  gap: 8px;
}

.footer__imagebox {
  width: clamp(123px, -242px + 30.4166666667vw, 196px);
  height: 100%;
  border-radius: 16px;
  overflow: hidden;
}

.footer__img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.footer__socials {
  display: flex;
  gap: 16px;
}

.footer__label {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 16px;
}

.footer__menu {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.footer__menu .menu__item {
  opacity: 0.8;
  transition: opacity 0.3s;
}
.footer__menu .menu__item:hover {
  opacity: 1;
}

.footer__copyright span {
  opacity: 0.8;
}

.footer__author {
  display: flex;
  gap: 12px;
  align-items: center;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
.category__description {
  margin-top: 24px;
  display: flex;
  gap: 40px;
}
.category__description > div {
  flex: 1;
}
.category__description > div h2 {
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
  margin-bottom: 24px;
}
.category__description > div h3 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 16px;
  font-weight: 600;
  opacity: 0.8;
}
.category__description > div p {
  opacity: 0.8;
  margin-bottom: 16px;
}
.category__description > div ul {
  margin-top: -8px;
  opacity: 0.8;
}
.category__description > div ul li:not(:last-child) {
  margin-bottom: 8px;
}
.category__description > div ul li::marker {
  color: #fff;
  font-size: 18px;
}
.category__description > div blockquote {
  margin: 24px 0;
  padding: 16px 24px;
  border-radius: 16px;
  background-color: var(--surface-color);
}
.category__description > div blockquote span {
  width: 100%;
  display: block;
  margin-top: 8px;
  text-align: right;
}
@media (max-width: 1400px) {
  .header__nav-list {
    gap: 24px;
  }
}
@media (max-width: 1200px) {
  html {
    font-size: 14px;
    line-height: 21px;
  }
  .container {
    padding: 0px 24px;
  }
  .slider__prev,
  .slider__next {
    width: 48px;
    height: 48px;
  }
  .cookie {
    left: 24px;
    bottom: 24px;
  }
  .cookie__wrapper {
    max-width: 641px;
  }
  .cookie__imagebox {
    width: 117px;
    min-width: 117px;
    height: 117px;
  }
  .cookie__btn {
    padding: 8px 16px;
  }
  .cookie__btn {
    width: 149px;
    height: 37px;
    border-radius: 8px;
  }
  .header__city .shop-regions-ip-analyzer__button {
    padding: 8px 16px;
  }
  .header__city .shop-regions-confirm-window__confirm-btn {
    padding: 8px 16px;
  }
  .header__city .shop-regions-confirm-window__choose-another-btn {
    padding: 8px 16px;
  }
  .header__top {
    font-size: 12px;
    line-height: 16px;
  }
  .header__top .header__container {
    height: 32px;
  }
  .header__city {
    font-size: 12px;
    line-height: 16px;
  }
  .header__dropdown {
    font-size: 14px;
    line-height: 21px;
  }
  .header__avatar {
    width: 16px;
    height: 16px;
  }
  .header__middle .header__container {
    height: 62px;
  }
  .header__search {
    padding: 9px 12px;
  }
  .header__button {
    width: 42px;
    height: 42px;
  }
  .header__bottom .header__container {
    height: 52px;
  }
  .catalog__trigger {
    padding: 8px 16px;
  }
  .catalog__trigger {
    padding: 8px 12px;
  }
  .catalog__trigger span {
    font-size: 14px;
    line-height: 21px;
  }
  .header__menu--button .menu__item {
    padding: 8px 16px;
  }
  .header__menu .menu__item {
    padding: 8px 12px;
  }
  .empty__button {
    padding: 8px 16px;
  }
  .products__grid {
    gap: 40px 16px;
  }
  .products__grid .thumbs__slide {
    width: calc(33.33% - 11px);
  }
  .products__grid--full .thumbs__slide {
    width: calc(25% - 12px);
  }
  .thumbs__top {
    margin: 24px 0 16px;
  }
  .thumbs__title {
    font-size: 32px;
    line-height: 44px;
  }
  .thumbs__prev,
  .thumbs__next {
    width: 48px;
    height: 48px;
  }
  .thumbs__slide.swiper-slide {
    width: calc(25% - 12px);
  }
  .thumbs__slide.swiper-slide:not(:last-child) {
    margin-right: 16px;
  }
  .thumbs__images {
    border-radius: 16px;
  }
  .thumbs__images::before {
    border-radius: 16px;
  }
  .thumbs__price .price {
    font-size: 18px;
    line-height: 24px;
  }
  .thumbs__price .compare-at-price {
    font-size: 12px;
    line-height: 18px;
  }
  .thumbs__name {
    height: 63px;
  }
  .thumbs__name h5 {
    font-size: 14px;
    line-height: 21px;
  }
  .product-item .product_image_slider {
    border-radius: 16px;
  }
  .product-item .product_image_slider .image-item::before {
    border-radius: 16px;
  }
  .add-to-cart__button {
    padding: 8px 16px;
  }
  .footer__main {
    padding: 40px 0;
  }
  .footer__bottom {
    padding: 16px 0;
  }
  .footer__value {
    font-size: 16px;
    line-height: 24px;
  }
  .footer__label {
    font-size: 16px;
    line-height: 24px;
  }
  .category__top {
    margin: 24px 0 16px;
  }
  .category__title {
    font-size: 32px;
  }
  .category__count {
    font-size: 18px;
    line-height: 24px;
  }
  .category__aside {
    margin-left: -24px;
    width: 248px;
  }
  .filter__param:not(:first-child)::before {
    left: 24px;
    width: calc(100% - 42px);
  }
  .filter__header {
    padding: 8px 24px;
  }
  .filter__header h5 {
    font-size: 14px;
    line-height: 21px;
  }
  .filter__content {
    padding: 0 24px;
  }
  .filter__content label {
    font-size: 14px;
    line-height: 21px;
  }
  .filters__reset-label {
    padding: 8px 24px;
  }
  .filters__reset {
    font-size: 14px;
    line-height: 21px;
  }
  .category__row {
    margin-top: 8px;
  }
  .category__sorting .sorting-dropdown__toggle {
    font-size: 14px;
    line-height: 21px;
  }
  .category__sub a {
    padding: 14px;
  }
  .category__description > div h2 {
    font-size: 18px;
    line-height: 24px;
  }
  .category__description > div h3 {
    font-size: 16px;
    line-height: 24px;
  }
}
@media (max-width: 768px) {
  html {
    min-width: 350px;
  }
  main {
    min-height: calc(100vh - 55px - 193px);
  }
  .container {
    padding: 0px 16px;
  }
  .slider__controls {
    margin-top: 24px;
    justify-content: flex-end;
  }
  .cookie {
    left: 16px;
    width: calc(100% - 32px);
    bottom: 94px;
  }
  .cookie__wrapper {
    max-width: none;
  }
  .cookie__imagebox {
    display: none;
  }
  .cookie__btn {
    border-radius: 12px;
  }
  .header__city .shop-regions-ip-analyzer__button {
    border-radius: 12px;
  }
  .header__city .shop-regions__button-close {
    width: 40px;
    height: 40px;
    right: -12px;
    top: -12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2740%27 height=%2740%27 viewBox=%270 0 40 40%27 fill=%27none%27%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 fill=%27white%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%23C39DFF%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%2357CAF3%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%2385BCFF%27 stroke-width=%272%27/%3E%3Cg clip-path=%27url%28%23clip0_566_28177%29%27%3E%3Cpath d=%27M15 23.9831C15.3414 24.3244 15.6741 24.6569 16.0088 24.9915C17.3339 23.667 18.6629 22.3385 19.9902 21.0122C21.3243 22.3458 22.6543 23.6752 23.9797 25C24.3256 24.6545 24.6583 24.322 24.9942 23.9862C23.6716 22.6641 22.3413 21.3347 21.0123 20.0062C22.3489 18.6702 23.6776 17.342 25 16.0202C24.6592 15.6795 24.3272 15.3476 23.9945 15.0151C22.6752 16.3339 21.3452 17.6633 20.0129 18.9951C18.6726 17.6554 17.3421 16.3254 16.0161 15C15.6765 15.3395 15.3438 15.6716 15.0079 16.0072C16.3321 17.3308 17.6623 18.6605 18.9938 19.9911C17.6563 21.328 16.3257 22.658 15 23.9831Z%27 fill=%27%23070707%27/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id=%27clip0_566_28177%27%3E%3Crect width=%2710%27 height=%2710%27 fill=%27white%27 transform=%27matrix%28-1 0 0 1 25 15%29%27/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  }
  .header__city .shop-regions-confirm-window__close-btn {
    width: 40px;
    height: 40px;
    right: -12px;
    top: -12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2740%27 height=%2740%27 viewBox=%270 0 40 40%27 fill=%27none%27%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 fill=%27white%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%23C39DFF%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%2357CAF3%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%2385BCFF%27 stroke-width=%272%27/%3E%3Cg clip-path=%27url%28%23clip0_566_28177%29%27%3E%3Cpath d=%27M15 23.9831C15.3414 24.3244 15.6741 24.6569 16.0088 24.9915C17.3339 23.667 18.6629 22.3385 19.9902 21.0122C21.3243 22.3458 22.6543 23.6752 23.9797 25C24.3256 24.6545 24.6583 24.322 24.9942 23.9862C23.6716 22.6641 22.3413 21.3347 21.0123 20.0062C22.3489 18.6702 23.6776 17.342 25 16.0202C24.6592 15.6795 24.3272 15.3476 23.9945 15.0151C22.6752 16.3339 21.3452 17.6633 20.0129 18.9951C18.6726 17.6554 17.3421 16.3254 16.0161 15C15.6765 15.3395 15.3438 15.6716 15.0079 16.0072C16.3321 17.3308 17.6623 18.6605 18.9938 19.9911C17.6563 21.328 16.3257 22.658 15 23.9831Z%27 fill=%27%23070707%27/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id=%27clip0_566_28177%27%3E%3Crect width=%2710%27 height=%2710%27 fill=%27white%27 transform=%27matrix%28-1 0 0 1 25 15%29%27/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  }
  .header__city .shop-regions-confirm-window__confirm-btn {
    border-radius: 12px;
  }
  .header__city .shop-regions-confirm-window__choose-another-btn {
    border-radius: 12px;
  }
  .header__search {
    margin: 16px 0;
    background-color: var(--background-color);
  }
  .search__card {
    position: relative;
    z-index: 1;
    margin-bottom: 24px;
  }
  .search__card .search__block {
    position: relative;
    border: none;
    border-radius: 0;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    box-shadow: none;
  }
  .search__card .search__bottom::before {
    display: none;
  }
  .search__card .search__bottom::after {
    content: "";
    height: 1px;
    background-color: rgba(255, 255, 255, 0.4);
    width: calc(100% - 32px);
    position: absolute;
    bottom: -12px;
    left: 16px;
  }
  .catalog__trigger {
    border-radius: 12px;
  }
  .header__menu--button .menu__item {
    border-radius: 12px;
  }
  .header-fixed {
    display: none;
  }
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__close-btn {
    width: 40px;
    height: 40px;
    right: -12px;
    top: -12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2740%27 height=%2740%27 viewBox=%270 0 40 40%27 fill=%27none%27%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 fill=%27white%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%23C39DFF%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%2357CAF3%27 stroke-width=%272%27/%3E%3Crect x=%271%27 y=%271%27 width=%2738%27 height=%2738%27 rx=%2719%27 stroke=%27%2385BCFF%27 stroke-width=%272%27/%3E%3Cg clip-path=%27url%28%23clip0_566_28177%29%27%3E%3Cpath d=%27M15 23.9831C15.3414 24.3244 15.6741 24.6569 16.0088 24.9915C17.3339 23.667 18.6629 22.3385 19.9902 21.0122C21.3243 22.3458 22.6543 23.6752 23.9797 25C24.3256 24.6545 24.6583 24.322 24.9942 23.9862C23.6716 22.6641 22.3413 21.3347 21.0123 20.0062C22.3489 18.6702 23.6776 17.342 25 16.0202C24.6592 15.6795 24.3272 15.3476 23.9945 15.0151C22.6752 16.3339 21.3452 17.6633 20.0129 18.9951C18.6726 17.6554 17.3421 16.3254 16.0161 15C15.6765 15.3395 15.3438 15.6716 15.0079 16.0072C16.3321 17.3308 17.6623 18.6605 18.9938 19.9911C17.6563 21.328 16.3257 22.658 15 23.9831Z%27 fill=%27%23070707%27/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id=%27clip0_566_28177%27%3E%3Crect width=%2710%27 height=%2710%27 fill=%27white%27 transform=%27matrix%28-1 0 0 1 25 15%29%27/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  }
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window-wrapper__window {
    width: calc(100% - 32px);
    left: 16px;
    transform: none;
    padding: 24px;
  }
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__header {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px;
  }
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__sub-header,
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-cities__not-found-text {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 24px;
  }
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__regions_all .shop-regions-window__sub-header {
    font-size: 16px;
    line-height: 24px;
  }
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__search,
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__regions_popular,
  .shop-regions-root .shop-regions-window-wrapper_open .shop-regions-window__regions_all {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .empty {
    padding: 0;
  }
  .empty__button {
    border-radius: 12px;
  }
  .breadcrumbs__container {
    width: -moz-max-content;
    width: max-content;
    min-width: 100%;
  }
  .products__grid {
    gap: 56px 16px;
  }
  .products__grid--full .thumbs__slide {
    width: calc(33.33% - 11px);
  }
  .thumbs__top .thumbs__controls {
    display: none;
  }
  .thumbs__title {
    font-size: 24px;
    line-height: 28px;
  }
  .thumbs__controls {
    margin-top: 24px;
    justify-content: flex-end;
  }
  .thumbs__slider.swiper {
    padding-top: 16px;
  }
  .thumbs__slide.swiper-slide {
    width: calc(50% - 8px);
  }
  .thumbs__images::after {
    width: 145px;
    height: 80px;
    bottom: -18px;
  }
  .product-item .product_image_slider {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    container-type: inline-size;
    scrollbar-width: none;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
  }
  .product-item .product_image_slider::-webkit-scrollbar {
    display: none;
  }
  .product-item .product_image_slider .image-item {
    opacity: 1;
    position: relative;
    min-width: 100%;
    flex-shrink: 0;
    inset: auto;
    pointer-events: auto;
    scroll-snap-align: center;
  }
  .product-item .product_image_slider .image-frame {
    max-width: 100cqw !important;
    position: relative;
    height: auto;
  }
  .product-item .product_image_slider .loader {
    display: flex;
    /* or block, match your loader's normal display */
  }
  .product-item .product_image_slider .image-item:has(.image-frame.loaded) .loader {
    display: none;
  }
  .product-item .product_image_slider .image-zone {
    display: none;
  }
  .product-item .product_image_slider .slider-indicators {
    display: none;
  }
  .pagination__list {
    justify-content: flex-end;
  }
  .pagination__list li:has(.inline-link) {
    position: absolute;
    top: 56px;
    right: 56px;
  }
  .pagination__list li:has(.inline-link):last-child {
    right: 0;
  }
  .pagination__list a {
    width: 40px;
    height: 40px;
  }
  .add-to-cart__button {
    border-radius: 12px;
  }
  .mobile-menu {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: var(--surface-color);
    border-top: 1px solid rgba(89, 128, 255, 0.6980392157);
    box-shadow: 0px 0px 28px 0px rgba(87, 147, 243, 0.5019607843);
    transform: translateY(0);
    transition: transform 0.3s ease, opacity 0.3s ease;
    border-radius: 16px 16px 0 0;
  }
  .mobile-menu--hidden {
    transform: translateY(100%);
    opacity: 0;
    pointer-events: none;
  }
  .footer {
    padding-top: 40px;
    padding-bottom: var(--mobile-menu-height, 0px);
  }
  .footer__main {
    display: none;
  }
  .footer__bottom {
    background-color: var(--surface-color);
  }
  .footer__bottom .footer__container {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    opacity: 0.8;
  }
  .footer__author {
    width: 100%;
    justify-content: space-between;
  }
  .category__top {
    flex-wrap: wrap;
  }
  .category__title {
    font-size: 24px;
    line-height: 28px;
  }
  .category__count {
    font-size: 14px;
    line-height: 21px;
  }
  .category__actions {
    margin-top: 16px;
  }
  .category__wrapper {
    flex-direction: column;
  }
  .category__aside {
    margin: 0;
    width: 100%;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--surface-color);
    z-index: 1000;
    height: 100vh;
    overflow: auto;
  }
  .category__aside.is-open {
    display: flex;
    flex-direction: column;
  }
  .category__aside-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
  }
  .category__aside-bottom {
    display: flex;
  }
  .filters__reset-label::after {
    content: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2716%27 height=%2716%27 viewBox=%270 0 16 16%27 fill=%27none%27%3E%3Cmask id=%27mask0_576_37310%27 style=%27mask-type:luminance%27 maskUnits=%27userSpaceOnUse%27 x=%273%27 y=%273%27 width=%2710%27 height=%2710%27%3E%3Cpath d=%27M12.6654 4.27301L11.7254 3.33301L7.9987 7.05967L4.27203 3.33301L3.33203 4.27301L7.0587 7.99967L3.33203 11.7263L4.27203 12.6663L7.9987 8.93967L11.7254 12.6663L12.6654 11.7263L8.9387 7.99967L12.6654 4.27301Z%27 fill=%27white%27/%3E%3C/mask%3E%3Cg mask=%27url%28%23mask0_576_37310%29%27%3E%3Crect width=%2716%27 height=%2716%27 fill=%27white%27 fill-opacity=%270.8%27/%3E%3C/g%3E%3C/svg%3E");
    width: 16px;
    height: 16px;
  }
  .filters__reset {
    background-color: var(--surface-color);
  }
  .category__row {
    margin-top: 24px;
    margin-bottom: 24px;
    align-items: center;
  }
  .category__filter-button {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .category__sorting .sorting-dropdown__menu {
    left: 0;
    border: 1px solid #85BCFF;
    box-shadow: 0px 0px 28px 0px rgba(87, 147, 243, 0.5019607843);
    width: calc(100vw - 32px);
  }
  .category__sorting .sorting-dropdown__item:hover {
    color: #fff;
  }
  .category__sorting .sorting-dropdown__item:hover svg {
    opacity: 0;
  }
  .category__sorting .sorting-dropdown__item a {
    padding: 8px 0;
  }
  .category__sorting .sorting {
    margin: 0;
  }
  .category__sorting .sorting-dropdown {
    width: 100%;
  }
  .category__sorting .sorting-dropdown__toggle,
  .category__sorting .sorting-dropdown__menu {
    min-width: -moz-fit-content;
    min-width: fit-content;
  }
  .category__sub {
    flex: 1 1 calc(50% - 1px);
  }
  .category__description {
    flex-direction: column;
    gap: 24px;
  }
}
@media (max-width: 600px) {
  .products__grid .thumbs__slide {
    width: calc(50% - 8px);
  }
  .products__grid--full .thumbs__slide {
    width: calc(50% - 8px);
  }
}
@media (min-width: 769px) {
  html {
    min-width: 1000px;
    overflow-x: auto;
  }
  a:hover {
    color: var(--primary-color);
  }
}
